Subject: Re: linux-next: build warning after merge of the hmm tree

From: Jason Gunthorpe <[email-masked]>
Date: Fri, 7 Mar 2025 11:04:34 -0400

On Fri, Mar 07, 2025 at 07:57:15PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the hmm tree, today's linux-next build (htmldocs) produced
> this warning:
> 
> Error: Cannot open file /home/sfr/next/next/drivers/cxl/features.c
> 
> Introduced by commit
> 
>   da0dd17604d4 ("fwctl/cxl: Add documentation to FWCTL CXL")

Thanks Stephen,

Dave can you fix all of thes kdoc bugs and post a new version?

Jason